<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.projects">
    <module_version install_time="1240144430202" last="true" origin="installer" specification_version="1.3.5">
        <file crc="3719324416" name="config/Modules/tr-view-projects.xml"/>
        <file crc="1872796350" name="modules/docs/tr-view-projects.jar"/>
        <file crc="3220810238" name="modules/tr-view-projects.jar"/>
        <file crc="3861384209" name="resource/reports/Action.jasper"/>
        <file crc="828927948" name="resource/reports/Action.jrxml"/>
    </module_version>
</module>
